Error message Error No. 1f4

Scott Kaminski scott.kaminski at gmail.com
Sun Jul 16 23:33:22 CEST 2006


Yah the problem was database related, I had used the database name
roundcube instead of roundcubeemail as specificed in the config.
However the error was extremely deceptive and didn't appear to me as
database related.

-Scott

On 7/15/06, Nipun Jain <jain.nipun at gmail.com> wrote:
> The problem might be that the user and the password of that user that you
> have defined in db.inc.php in the config folder are either wrong or you have
> forgotten to give that user the permissions to the rouncube database.
>
>
> On 7/15/06, Scott Kaminski <scott.kaminski at gmail.com> wrote:
> > Hello,
> >
> > I'm new to the list, I've looked at the last couple of months of
> > archive information and haven't notice anyone else having this
> > problem. So I though I would ask if anyone else has run across this
> > problem.
> >
> > I downloaded the latest public SVN version of roundcubemail and I
> > managed to get it install to the point where i get something to show
> > up in my browser. I've tried a few previous versions of roundcube and
> > gotten error message so i would consider what i've got a much better
> > success.  When I load the login page, i get the following message in
> > the page:
> >
> > SERVICE CURRENTLY NOT AVAILABLE!
> > Error No. 1f4)
> >
> > -My apache error logs show the following:
> >
> > [Sat Jul 15 09:36:20 2006] [error] [client 154.20.194.87] FastCGI:
> > server "/var/www/localhost/cgi-bin/php" stderr: PHP
> Notice:  DB Error:
> > insufficient permissions in
> >
> /var/www/localhost/htdocs/roundcubemail/program/include/bugs.inc
> on
> > line 80
> >
> > I've review the code, and to me it looks like its actually trying to
> > do something with the log file...  So I went and looked at that, and
> > this is what I see:
> >
> > [15-Jul-2006 09:38:26 -0700] DB Error: DB Error: insufficient
> > permissions in
> /var/www/localhost/htdocs/roundcubemail/program/include/rcube_db.inc
> > on line 105
> >
> > Notes about my configuration: Gentoo linux 64bit version, php setup as
> > a cgi using fastcgi as the wrapper.  I've also got php5 as a cgi
> > installed on the system, but not enabled yet to run for web requests.
> >
> > Does anyone have any suggestions as to a solution to my problem?
> >
> > -Scott
> >
> >
> >
>
>




More information about the users mailing list